/*------------------------------------*\
            LOCAL SCREENS
\*------------------------------------*/
 
.page-hardware.ac-gn-current-iphone .hero-image
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/iphone_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware.ac-gn-current-iphone .hero-image { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/iphone_hero_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware.ac-gn-current-iphone .hero-image
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/iphone_hero_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware.ac-gn-current-iphone .hero-image { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/iphone_hero_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware.ac-gn-current-iphone .hero-image
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/iphone_hero_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware.ac-gn-current-iphone .hero-image { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/iphone_hero_small_2x.png"); }
}
  

.page-hardware.ac-gn-current-ipad .hero-image
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ipad_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware.ac-gn-current-ipad .hero-image { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ipad_hero_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware.ac-gn-current-ipad .hero-image
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ipad_hero_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware.ac-gn-current-ipad .hero-image { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ipad_hero_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware.ac-gn-current-ipad .hero-image
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ipad_hero_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware.ac-gn-current-ipad .hero-image { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ipad_hero_small_2x.png"); }
}

/*--------------*/


/*--------------*/

.page-hardware .section-easy-to-use .image-easytouse
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/easytouse_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-easy-to-use .image-easytouse { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/easytouse_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-easy-to-use .image-easytouse
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/easytouse_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-easy-to-use .image-easytouse { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/easytouse_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-easy-to-use .image-easytouse
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/easytouse_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-easy-to-use .image-easytouse { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/easytouse_small_2x.jpg"); }
}

.page-hardware .section-performance .image-performance { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/performance_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-performance .image-performance { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/performance_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-performance .image-performance { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/performance_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-performance .image-performance { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/performance_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-performance .image-performance { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/performance_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-performance .image-performance { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/performance_small_2x.jpg"); }
}

.page-hardware .section-experience .image-3dtouch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/3dtouch_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-experience .image-3dtouch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/3dtouch_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-experience .image-3dtouch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/3dtouch_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-experience .image-3dtouch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/3dtouch_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-experience .image-3dtouch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/3dtouch_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-experience .image-3dtouch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/3dtouch_small_2x.jpg"); }
}

.page-hardware .section-built-in-apps .image-builtinapps { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/builtinapps_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-built-in-apps .image-builtinapps { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/builtinapps_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-built-in-apps .image-builtinapps { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/builtinapps_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-built-in-apps .image-builtinapps { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/builtinapps_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-built-in-apps .image-builtinapps { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/builtinapps_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-built-in-apps .image-builtinapps { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/builtinapps_small_2x.jpg"); }
}



.page-hardware .section-intelligence .image-photos
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_photos_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .page-hardware .section-intelligence .image-photos { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_photos_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px)
{
    .page-hardware .section-intelligence .image-photos { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_photos_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-photos { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_photos_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-intelligence .image-photos { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_photos_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-photos { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_photos_small_2x.jpg"); }
}

.page-hardware .section-intelligence .image-calendar { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_calendar_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-calendar { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_calendar_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-intelligence .image-calendar { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_calendar_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-calendar { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_calendar_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-intelligence .image-calendar { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_calendar_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-calendar { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_calendar_small_2x.jpg"); }
}

.page-hardware .section-intelligence .image-suggested { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_suggested_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-suggested { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_suggested_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-intelligence .image-suggested { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_suggested_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-suggested { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_suggested_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-intelligence .image-suggested { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_suggested_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-intelligence .image-suggested { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/siri_suggested_small_2x.jpg"); }
}

.page-hardware .section-protecting-your-data .image-privacy
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/privacy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-protecting-your-data .image-privacy { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/privacy_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-protecting-your-data .image-privacy
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/privacy_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-protecting-your-data .image-privacy { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/privacy_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-protecting-your-data .image-privacy
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/privacy_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-protecting-your-data .image-privacy { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/privacy_small_2x.jpg"); }
}

.page-hardware .section-across-devices .image-handoff
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/handoff_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-across-devices .image-handoff { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/handoff_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-across-devices .image-handoff
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/handoff_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-across-devices .image-handoff { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/handoff_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-across-devices .image-handoff
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/handoff_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-across-devices .image-handoff { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/handoff_small_2x.jpg"); }
}

.page-hardware .section-across-devices .image-messages
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/messages_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-across-devices .image-messages { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/messages_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-across-devices .image-messages
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/messages_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-across-devices .image-messages { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/messages_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-across-devices .image-messages
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/messages_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-across-devices .image-messages { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/messages_small_2x.jpg"); }
}

.page-hardware .section-icloud .image-everywhere
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/everywhere_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-icloud .image-everywhere { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/everywhere_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-icloud .image-everywhere
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/everywhere_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-icloud .image-everywhere { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/everywhere_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-icloud .image-everywhere
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/everywhere_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-icloud .image-everywhere { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/everywhere_small_2x.jpg"); }
}

.page-hardware .section-works-everywhere .image-home
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/home_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-works-everywhere .image-home { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/home_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-works-everywhere .image-home
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/home_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-works-everywhere .image-home { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/home_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-works-everywhere .image-home
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/home_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-works-everywhere .image-home { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/home_small_2x.jpg"); }
}

.page-hardware .section-works-everywhere .image-carplay
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/carplay_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-works-everywhere .image-carplay { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/carplay_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-works-everywhere .image-carplay
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/carplay_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-works-everywhere .image-carplay { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/carplay_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-works-everywhere .image-carplay
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/carplay_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-works-everywhere .image-carplay { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/carplay_small_2x.jpg"); }
}

.page-hardware .section-switching .image-switch
{
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/switch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .page-hardware .section-switching .image-switch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/switch_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .page-hardware .section-switching .image-switch
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/switch_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .page-hardware .section-switching .image-switch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/switch_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .page-hardware .section-switching .image-switch
    {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/switch_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .page-hardware .section-switching .image-switch { background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/switch_small_2x.jpg"); }
}

/*----------------------------------------*/




/*------------------------------------*\
            END LOCAL SCREENS
 \*------------------------------------*/

.page-hardware .section-built-in-apps .icons {
  width: 483px;
}

@media only screen and (max-width: 1068px) {
  .page-hardware .section-built-in-apps .icons {
    width: 410px;
  }
}

@media only screen and (max-width: 1068px) and (min-width: 735px) {
  .page-hardware .section-built-in-apps .icons .cell {
    padding: 0 25px;
	}
}

@media only screen and (max-width: 735px){
	.page-hardware .section-built-in-apps .icons {
    	width: 285px;
	}
}

.page-hardware .section-intelligence .ios-knows {
	margin-top: 0;
}

.page-hardware .section-experience .image-3dtouch {
    left: 40%;
    margin-left: 0;
    position: relative;
}

@media only screen and (min-width: 735px){
	.page-hardware .section-experience .col-3dtouch .smallblock-headline,
	.page-hardware .section-experience .col-3dtouch .smallblock-copy {
	    margin:0;
	    padding-left: 20px;
	}
	.page-hardware .section-experience .applepay-3dtouch .smallblock-headline {
	    margin-top: 130px;
	    text-align: left;
	}
	.page-hardware .section-experience .col-3dtouch .smallblock-copy{
		text-align: left;
	}
}
@media only screen and (min-width: 1068px){
	.page-hardware .section-experience .applepay-3dtouch .smallblock-headline {
	    margin-top: 200px;
	}
	.page-hardware .section-experience .col-3dtouch {
	    padding-right: 0;
	}
}
@media only screen and (max-width: 735px){
.page-hardware .section-experience .image-3dtouch {
    left: 50%;
    margin-left: -104px;
    position: relative;
    margin-top:0;
}
}
.page-hardware .section-intelligence .grid{
	min-height:0;
}
.page-hardware .section-intelligence .grid li{
	padding-bottom:0;
}
/* T1 T2 only -- Starts here*/
/* T1 T2 only -- Ends here*/

.page-hardware .section-works-everywhere .image-carplay { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/carplay_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-hardware .section-works-everywhere .image-carplay { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/carplay_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-hardware .section-works-everywhere .image-carplay { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/carplay_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-hardware .section-works-everywhere .image-carplay { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/carplay_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-hardware .section-works-everywhere .image-carplay { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/carplay_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-hardware .section-works-everywhere .image-carplay { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/carplay_small_2x.jpg"); }
}



.page-hardware .section-easy-to-use .image-easytouse { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/easytouse_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-hardware .section-easy-to-use .image-easytouse { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/easytouse_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-hardware .section-easy-to-use .image-easytouse { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/easytouse_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-hardware .section-easy-to-use .image-easytouse { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/easytouse_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-hardware .section-easy-to-use .image-easytouse { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/easytouse_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-hardware .section-easy-to-use .image-easytouse { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/easytouse_small_2x.jpg"); }
}



.page-hardware .section-icloud .image-everywhere { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/everywhere_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-hardware .section-icloud .image-everywhere { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/everywhere_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-hardware .section-icloud .image-everywhere { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/everywhere_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-hardware .section-icloud .image-everywhere { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/everywhere_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-hardware .section-icloud .image-everywhere { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/everywhere_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-hardware .section-icloud .image-everywhere { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/everywhere_small_2x.jpg"); }
}


.page-hardware .section-works-everywhere .image-home { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/home_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-hardware .section-works-everywhere .image-home { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/home_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-hardware .section-works-everywhere .image-home { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/home_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-hardware .section-works-everywhere .image-home { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/home_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-hardware .section-works-everywhere .image-home { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/home_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-hardware .section-works-everywhere .image-home { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/home_small_2x.jpg"); }
}

.page-hardware .section-intelligence .image-suggested { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/siri_suggested_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-hardware .section-intelligence .image-suggested { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/siri_suggested_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-hardware .section-intelligence .image-suggested { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/siri_suggested_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-hardware .section-intelligence .image-suggested { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/siri_suggested_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-hardware .section-intelligence .image-suggested { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/siri_suggested_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-hardware .section-intelligence .image-suggested { background-image:url("/public/20170610112300oe_/https://www.apple.com/ae/ios/images/what-is/siri_suggested_small_2x.jpg"); }
}

@media only screen and (max-width: 320px) {
    .section.section-accessibility p.copy.center.no-margin-bottom {
        width: 90%;
        margin-left: 0;
    }
}

.page-hardware .section-ios-11-preview .image-ios-ipad {
    background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ios_ipad_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-hardware .section-ios-11-preview .image-ios-ipad {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ios_ipad_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-hardware .section-ios-11-preview .image-ios-ipad {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ios_ipad_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-hardware .section-ios-11-preview .image-ios-ipad {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ios_ipad_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-hardware .section-ios-11-preview .image-ios-ipad {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ios_ipad_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-hardware .section-ios-11-preview .image-ios-ipad {
        background-image: url("/public/20170610112300oe_/https://www.apple.com/ae/ios/what-is/includes/images/ios_ipad_small_2x.jpg")
    }
}